Bug 486543 - dell poweredge 2900iii + usb-adapter + rhel5.3 reboots when x-server starts
dell poweredge 2900iii + usb-adapter + rhel5.3 reboots when x-server starts
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11 (Show other bugs)
5.3
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Adam Jackson
desktop-bugs@redhat.com
http://www.lindy.com
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-20 03:11 EST by martin
Modified: 2012-04-18 10:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 10:16:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description martin 2009-02-20 03:11:37 EST
Description of problem:
dell poweredge reboots when x-server (also when kernel boots with rhgb option in grub) starts. it only fails with the combination of rhel5.3 dell poweredge 2900 AND the Lindy USB-PS/2-Adapter (No. 42866; www.lindy.com).

Version-Release number of selected component (if applicable):
dell poweredge 2900 III
lindy usb-ps/2-adapter (42866)
rh EL 5.3

How reproducible:
just start x-server

Steps to Reproduce:
1. boot kernel with standard parameters (rhgb and quiet)
2. or start x-server
3.
  
Actual results:
using no x-server or using no USB-PS/2-Adapter for KVM Switch

Expected results:
no reboot and normal working like with rhel5.2

Additional info:
the adapter is hardware only and don't need any special driver (the lindy support told me).
Comment 1 Matěj Cepl 2009-03-02 04:51:40 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf (if you have one) whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2010-05-12 16:16:46 EDT
For official Red Hat Enterprise Linux support, please log into the Red Hat support website at http://www.redhat.com/support and file a support ticket. To understand how your bug is tracked through our system, please see https://www.redhat.com/support/process/production/#howrh

Let us know if we can help you here in this bug, or whether it could be closed, plkease. Thank you
Comment 3 Matěj Cepl 2011-02-01 11:27:59 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.